Subject: Bug#1482: Problems in the usage of x2go

From: Niu Liu <[email-masked]>
Date: Mon, 29 Jun 2020 16:39:46 +0800

Package: x2goserver
Version: 4.1.0.3-0~1708~ubuntu18.04.1

Hello,

I try to use the x2go to connect to my server (Ubuntu 18.04 LTS). I followed the installation procedures given in this website (https://draculaservers.com/tutorials/install-x2go-ubuntu-remote-desktop/ <https://draculaservers.com/tutorials/install-x2go-ubuntu-remote-desktop/>) and all seemed OK.

Then I used the x2goclient to connect to the server machine. The desktop environment I chose is the ICEWM. However, I got an error message as shown below.
<<<<<<<<<<<<<<<<<<

I peeked advices from google. Some guy suggested that to run command like "sudo x2godbadmin —createdb”. I did, but it did not work.

So I am writing to ask for your help.

Thanks for your time in advance and I am looking forward to your reply.

Best wishes,
Niu